* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
    font-family: "Roboto", Arial, sans-serif;
    color: #595959;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
}

#wrapper {
    max-width: 840px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background: #fff url(bottom.jpg) bottom right no-repeat;
    overflow: hidden;
}

#wrapper .img {
    display: flex;
    justify-content: center;
    margin-top: -6%;
    padding: 0 16px 16px;
}

#wrapper .banner {
    background: url(background.jpg);
    padding: 40px 16px 70px;
}

#wrapper .banner p {
    color: #fff;
    text-align: center;
    font-size: 23px;
    margin-bottom: 8px;
}

#wrapper .hide {
    display: none;
}

#wrapper .color {
    color: #D50016;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .logo {
    padding: 30px 20px;
    display: flex;
    justify-content: center;
}

#wrapper article {
    padding: 0 70px 30px;
}

#wrapper .ul li {
    display: flex;
    align-items: center;
    gap: 15px;
    padding-left: 0;
    width: 48%;
    margin-bottom: 17px;
}

#wrapper .ul li:before {
    content: url(icon1.jpg);
    position: static;
    width: auto;
    height: auto;
    background: transparent;
    transform: none;
}

#wrapper .ul li:nth-of-type(2):before {
    content: url(icon2.jpg);
}

#wrapper .ul li:nth-of-type(3):before {
    content: url(icon3.jpg);
}

#wrapper .ul li:nth-of-type(4):before {
    content: url(icon4.jpg);
}

#wrapper .ul li:nth-of-type(5):before {
    content: url(icon5.jpg);
}

#wrapper .ul li:nth-of-type(6):before {
    content: url(icon6.jpg);
}

#wrapper .ul li:nth-of-type(7):before {
    content: url(icon7.jpg);
}

#wrapper .ul li:nth-of-type(8):before {
    content: url(icon8.jpg);
}

#wrapper .ul li:nth-of-type(9):before {
    content: url(icon9.jpg);
}

#wrapper .ul {
    margin-left: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-right: 35px;
}

#wrapper p {
    margin-bottom: 21px;
    text-align: justify;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    margin: 0;
    font-size: 35px;
    font-weight: 400;
    text-align: center;
    color: #fff;
}

#wrapper h3 {
    margin: 30px 0 20px;
    font-size: 30px;
    font-weight: 400;
    color: #D50016;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #D50016;
    text-decoration: none;
}

#wrapper ul {
    margin-left: 6px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 21px;
    position: relative;
    margin-bottom: 5px;
}

#wrapper ul li:before {
    content: "";
    font-size: 25px;
    font-family: Arial, sans-serif;
    position: absolute;
    top: 6px;
    line-height: 1;
    left: 0;
    width: 6px;
    height: 6px;
    background: #D50016;
    transform: rotate(45deg);
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media (max-width: 839px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
    }

    #wrapper p {
        text-align: left;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper article {
        padding: 16px;
    }

    #wrapper .banner {
        padding: 16px 16px 40px;
    }

    #wrapper .ul {
        padding-right: 0;
    }

    #wrapper footer {
        padding: 16px;
    }
}

@media (max-width: 549px) {
    #wrapper .ul li {
        width: 100%;
    }
}